## python-mediafile 0.6.0

=== debian/changelog ===
python-mediafile (0.6.0-2) unstable; urgency=medium

  * Source only re-upload.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 17 Nov 2020 10:48:25 -0500

python-mediafile (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #973244)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 27 Oct 2020 17:44:45 -0400
