=== debian/control ===
Source: python-mediafile
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               flit,
               python3-six <!nocheck>,
               python3-mutagen <!nocheck>,
Standards-Version: 4.5.0.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mediafile.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mediafile
Homepage: https://github.com/beetbox/mediafile

Package: python3-mediafile
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-six,
         python3-mutagen,
Description: read and write audio files' tags in Python
 MediaFile is a simple interface to the metadata tags for many audio file
 formats. It wraps Mutagen, a high-quality library for low-level tag
 manipulation, with a high-level, format-independent interface for a common set
 of tags.
