=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = python-mediafile
export PYBUILD_SYSTEM = flit

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args='{interpreter} -m unittest discover -s test -v'
