## python-mediafile 0.9.0

=== debian/changelog ===
python-mediafile (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * d/upstream: Add upstream's gpg key, as tags are now signed.
  * d/copyright: update copyright year.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 27 Nov 2021 13:00:56 -0500

python-mediafile (0.8.1-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Drop direct_url.json deletion, dh-python handles this since 5.20211016.
    (Closes: #997537)

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 31 Oct 2021 13:46:51 -0700

python-mediafile (0.8.1-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: drop 0001, it has been fixed upstream.
  * d/control: Standards-Version update to 4.6.0. No changes.
  * d/rules: delete direct_url.json, as it's not reproducible.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 12 Oct 2021 00:19:32 -0400
