=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                flit,
                python3-six <!nocheck>,
                python3-mutagen <!nocheck>,
-Standards-Version: 4.5.0.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mediafile.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mediafile
 Homepage: https://github.com/beetbox/mediafile
