## python-mediafile 0.11.0

=== debian/changelog ===
python-mediafile (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-Version update to 4.6.2. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 21 Dec 2022 16:24:21 -0500

python-mediafile (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: stop verifying upstream tags, as they are now signed with an SSH
    key and uscan doesn't support it yet.
  * d/control: depend on mutagen 1.46+

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 30 Oct 2022 15:59:44 -0400

python-mediafile (0.10.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-Version update to 4.6.1. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 23 Oct 2022 12:28:44 -0400

python-mediafile (0.9.0-2) unstable; urgency=medium

  * d/rules: drop override_dh_auto_test, as pybuild now supports running flit
    tests natively.
  * d/control: build using pybuild-plugin-pyprojet. (Closes: #1008571)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 30 Mar 2022 13:36:11 -0400
