=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               pybuild-plugin-pyproject,
                flit,
                python3-six <!nocheck>,
-               python3-mutagen <!nocheck>,
-Standards-Version: 4.6.0
+               python3-mutagen (>= 1.46) <!nocheck>,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mediafile.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mediafile
 Homepage: https://github.com/beetbox/mediafile
@@ -20,7 +21,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-six,
-         python3-mutagen,
+         python3-mutagen (>= 1.46),
 Description: read and write audio files' tags in Python
  MediaFile is a simple interface to the metadata tags for many audio file
  formats. It wraps Mutagen, a high-quality library for low-level tag
