=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = python-mediafile

%:
	dh $@ --with python3 --buildsystem=pybuild
