=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/v//" \
https://github.com/beetbox/mediafile.git \
refs/tags/([v\d\.]+)
