## python-mediafile 0.12.0

=== debian/changelog ===
python-mediafile (0.12.0-2) unstable; urgency=medium

  * d/control, patches: depend on filetype, add 0002 to remove imghdr.
    (Closes: #1082230)
  * d/control: Standards-Version bump to 4.7.0. No changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 04 Oct 2024 14:03:00 -0400

python-mediafile (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * d/tests: remove in favor of pybuild-autopkgtest.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 25 Jul 2023 11:44:16 -0400
