=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
                flit,
                python3-six <!nocheck>,
                python3-mutagen (>= 1.46) <!nocheck>,
-Standards-Version: 4.6.2
+               python3-filetype <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mediafile.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mediafile
 Homepage: https://github.com/beetbox/mediafile
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mediafile
 Architecture: all
@@ -22,6 +24,7 @@
          ${misc:Depends},
          python3-six,
          python3-mutagen (>= 1.46),
+         python3-filetype
 Description: read and write audio files' tags in Python
  MediaFile is a simple interface to the metadata tags for many audio file
  formats. It wraps Mutagen, a high-quality library for low-level tag
