## python-mediafile 0.13.0

=== debian/changelog ===
python-mediafile (0.13.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.13.0
  * Remove dependency on python3-six
  * Use dh-sequence-python3
  * Drop patch applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Tue, 05 Nov 2024 07:17:53 +0100
