=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                pybuild-plugin-pyproject,
                flit,
-               python3-six <!nocheck>,
                python3-mutagen (>= 1.46) <!nocheck>,
                python3-filetype <!nocheck>
 Standards-Version: 4.7.0
@@ -22,7 +21,6 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-six,
          python3-mutagen (>= 1.46),
          python3-filetype
 Description: read and write audio files' tags in Python
