=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = python-mediafile

%:
	dh $@ --buildsystem=pybuild
