## python-mediafile 0.14.0

=== debian/changelog ===
python-mediafile (0.14.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: update build dependencies.
  * d/control: Standards-Version bump to 4.7.3. Remove redundant fields.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 22 Feb 2026 15:33:35 -0500
