=== debian/control ===
Source: python-mediafile
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               pybuild-plugin-pyproject,
               python3-poetry-core,
               python3-mutagen <!nocheck>,
               python3-filetype <!nocheck>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mediafile.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mediafile
Homepage: https://github.com/beetbox/mediafile
Testsuite: autopkgtest-pkg-pybuild

Package: python3-mediafile
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-mutagen,
         python3-filetype
Description: read and write audio files' tags in Python
 MediaFile is a simple interface to the metadata tags for many audio file
 formats. It wraps Mutagen, a high-quality library for low-level tag
 manipulation, with a high-level, format-independent interface for a common set
 of tags.
